/* $Id: style.css,v 1.0 2011/05/26 13:10:47 goba Exp $ */

/**
 * CWD Theme, for Drupal 6.x
 * Tamás Novák, t.novak @ chemnitzer-webdesign [dot] com
 * 

 */

/**
 * Generic elements
 */
html { height: 100%;}
body {margin:0px;padding:0px;font-family: 'Perspective Sans', Arial, sans-serif;line-height: 140%;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;font-size:1px;background:#ffffcc;color:#333333;line-height:1px;font-size:1px;height: 100%;width:1002px;margin-left:auto;margin-right:auto;}
div {margin:0px;padding:0px;}
p {margin:0px;padding:0px;margin-bottom:10px;}
form {margin:0px;padding:0px;}
img {margin:0px;padding:0px;border:3px solid #ffffff;-moz-box-shadow:0px 0px 6px #999999;-webkit-box-shadow:0px 0px 6px #999999;box-shadow: 0px 0px 6px #999999;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=170, Color='#999999')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=170, Color='#999999');}
ul {margin:0px;padding:0px;list-style-type:none;}
li {margin:0px;padding:0px;}
ol {margin:0px;padding:0px;font-size:12px;}
ol li {margin-bottom:0px;}
td {vertical-align:top;}

h2 {margin:0px;padding:0px;margin-top:1em;line-height:1.2em;}

#left .clear-block {clear:left;}
.node .rate-widget {margin-top:2em; margin-bottom: 2em;
}
.rate-widget-2 {float:right;}
.rate-widget-1 .item-list ul {margin-top:0px !important;margin-bottom:0px !important;}
.rate-widget-2 .item-list ul {margin-top:0px !important;margin-bottom:0px !important;}
.rate-widget-1 .item-list ul li {padding-left:0px !important;}
.rate-widget-2 .item-list ul li {padding-left:0px !important;}

h3 {margin:0px;margin-bottom:10px;padding:0px;font-size:14px;line-height:18px;}

a:link, a:visited {
  color: #315d2c;
  text-decoration: underline;
}

a:hover {
  color: #315d2c;
  text-decoration: underline;
}

a:active, a.active {
  color: #315d2c; text-decoration: underline;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}


ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
display:block;
  font-size: 0.92em;
  color: #898989;
  margin-bottom:1em;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}


.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2em;
}

/**
 * Layout
 */
 

#main {min-height: 100%;height: auto !important;height: 100%;background:#ffffff;}
#header {margin:0px;padding:0px;background:url(pics/header.jpg) top right no-repeat;height:103px;padding-top:0px;padding-left:707px;padding-top:26px;}
#body {padding-left:10px;padding-right:10px;}

#sidebar-right {width:208px;font-size:13px;line-height:20px;color:#666666;float:right;_margin-left:-3px;}

#left {line-height:20px;font-size:13px;margin-right:208px;color:#444444;_margin-right:0px;padding-right:40px;}
#sizeselector {position:relative;top:-23px;left:156px;}
#sizeselector  li {float:left;margin-right:6px;font-size:11px;}
#sizeselector  li a {text-decoration:none !important;}
#small {font-size:11px !important;}
#normal {font-size:13px !important;}
#large {font-size:16px !important;}
.small-text #left  {font-size:11px !important;}
.medium-text #left  {font-size:13px !important;}
.large-text #left  {font-size:16px !important;}
.small-text #sidebar-right   {font-size:11px !important;}
.medium-text #sidebar-right   {font-size:13px !important;}
.large-text #sidebar-right   {font-size:16px !important;}

#tabs-wrapper {width:100%;margin-bottom:1em;}

#basemenu {padding-left:15px;margin-top:5px;clear:left;height:36px;}
#basemenu li {margin:0px;padding:0px;line-height:36px;height:36px;float:left;margin-right:2px;_width:1px;}
#basemenu a {display:block;position:relative;line-height:36px;text-decoration:none;font-size:12px;height:36px;color:white;text-align:center;padding-left:11px;padding-right:11px;}

#navmenu {line-height:35px;margin:0px;padding:0px;list-style-type:none;height:35px;padding-top:6px;background:url(pics/navbg.jpg) repeat-x #2c621d;width:774px;}
#navmenu li {margin:0px;padding:0px;line-height:35px;height:35px;float:left;margin-right:2px;background:none !important;text-align:center;}
.menu-156 {width:117px;}
.menu-325 {width:128px;}
.menu-263 {width:151px;}
.menu-327 {width:188px;}
.menu-402 {width:142px;}
#last {margin-right:0px;}
#navmenu a {position:relative;text-decoration:none;font-size:16px;padding-top:9px;padding-bottom:8px;color:white;text-align:center;padding-left:8px;padding-right:8px;}

#navmenu a:hover{background:#085b00;}

#navmenu li.active-trail a{background:#085b00;font-weight:bold;}
#navmenu li.active-trail a:link {background:#085b00;font-weight:bold;}
#navmenu li.active-trail a:visited {background:#085b00;font-weight:bold;}
#navmenu li.active-trail a:hover {background:#085b00;font-weight:bold;}
#navmenu li.active-trail a:active {background:#085b00;font-weight:bold;}

#footer {font-size:12px;line-height:20px;color:#666666;text-align:center;width:760px;height:60px;margin-top:20px;clear:both;}


/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#container #center {
  float: left;
  width: 100%;
}

/* We ensure the sidebars are still clickable using z-index */
#container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left;
  z-index: 2;
  position: relative;
}

#container .sidebar .block {
  margin: 0 0 1.5em 0;
}


#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */


/**
 * Header
 */

#print {float:right;padding-top:1em;}
#print img {border:0px;margin:0px;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;padding-right:5px;}
#container .breadcrumb {
  font-size: 0.92em;
  margin-top:1em;
  margin-bottom:1em;
}

#container .breadcrumb a:link {text-decoration:none}
#container .breadcrumb a:visited {text-decoration:none}
#container .breadcrumb a:hover {text-decoration:underline}
#container .breadcrumb a:active {text-decoration:none}


/**
* Search Field
*/
#search-block-form {width:267px;position:relative;}
#search-block-form  label {display:none;}
#edit-search-block-form-1-wrapper {background:#315d2c;padding-top:2px;padding-bottom:2px;height:25px;}
#search-block-form  #edit-search-block-form-1 {margin:0px;padding:0px;border:0px;font-size:14px;color:#c3c368;height:25px;line-height:25px;padding-left:10px;width:225px;background:#315d2c;}
#search-block-form  .form-submit {margin:0px;background:url(pics/searchbutton.gif) no-repeat #c3c368;width:30px !important;text-indent:-999em;border:0px;padding:0px !important;height:25px !important;cursor:pointer;position:absolute;top:2px;left:235px;margin-bottom:0px;}
#advanced-search {line-height:23px;height:23px;font-size:11px;}
#advanced-search a:link {color:#315d2c;text-decoration:none;}
#advanced-search a:visited {color:#315d2c;text-decoration:none;}
#advanced-search a:hover {color:#315d2c;text-decoration:underline;}
#advanced-search a:active {color:#315d2c;text-decoration:none;}

/**
 * Primary navigation
 */


/**
 * Secondary navigation
 */


/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

ul.secondary {
  clear: left;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin:0px;
  margin-top:10px;
  padding:0px;
}
h2.with-tabs {
  margin: 0 2em 1em 0; /* LTR */
  padding: 0;
}

ul.tabs li {float:left;}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: rgb(209,209,103);
background: -moz-linear-gradient(top, rgb(209,209,103) 50%, rgb(191,191,56) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgb(209,209,103)), color-stop(100%,rgb(191,191,56)));
background: -webkit-linear-gradient(top, rgb(209,209,103) 50%,rgb(191,191,56) 100%);
background: -o-linear-gradient(top, rgb(209,209,103) 50%,rgb(191,191,56) 100%);
background: -ms-linear-gradient(top, rgb(209,209,103) 50%,rgb(191,191,56) 100%);
background: linear-gradient(top, rgb(209,209,103) 50%,rgb(191,191,56) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d167', endColorstr='#bfbf38',GradientType=0 );
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
 
.book-navigation {
clear:left;
}
 
.node {
clear:left;
}

.links {
clear:left;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture {float:left;margin-right:10px;margin-bottom:10px;}

.comment .submitted {
display:inline;
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
  margin-bottom:0px;
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

.field-field-einstufung {margin-bottom:2em;}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  padding: 0px;
}

#comments h2.comments {
  padding: 0px;
background: rgb(230,230,177);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgb(230,230,177) 0%, rgb(255,255,255) 75%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(230,230,177)), color-stop(75%,rgb(255,255,255)));
background: -webkit-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 75%);
background: -o-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 75%);
background: -ms-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 75%);
background: linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6b1', endColorstr='#ffffff',GradientType=0 );
}

.comment {
  padding: 1.5em 0px 1.5em;
  border-top: 1px solid #e9eff3;
}
.expertenkommentar {background:#eeeeee;border:1px solid #aaaaaa;padding:5px;}

.indented {
  margin-left: 60px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.view-taxonomy-term .field-field-recipeimage img {float:left;margin-right:20px;margin-bottom:20px;}
.terms-inline {display:none;}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
background: rgb(230,230,177);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgb(230,230,177) 0%, rgb(255,255,255) 25%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(230,230,177)), color-stop(25%,rgb(255,255,255)));
background: -webkit-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: -o-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: -ms-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6b1', endColorstr='#ffffff',GradientType=0 );
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #dbdb8e;
background: rgb(230,230,177);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgb(230,230,177) 0%, rgb(255,255,255) 25%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(230,230,177)), color-stop(25%,rgb(255,255,255)));
background: -webkit-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: -o-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: -ms-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6b1', endColorstr='#ffffff',GradientType=0 );
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#left .node .content ul {margin-top:15px;margin-bottom:10px;}
#left .node .content li {padding-left:20px;margin-bottom:5px;}
#left .node .content li ul {margin-top:0px;margin-bottom:10px;}


/**
 * Login Block
 */
#block-user-0 h2 {margin:0px;height:29px;background:#56773b;color:#ffffff;font-size:1.25em;padding-left:18px;padding-top:12px;font-weight:normal;}
#block-user-0 div {margin:0px;padding:0px;}
#user-login-form {
background:#c3c368;padding-left:18px;color:#315d2c;padding-top:10px;height:178px;font-size:1em;line-height:16px;text-align:left;margin-bottom:10px;
}
#user-login-form  label {font-weight:normal;}
#user-login-form input {height:13px;border:0px;margin-bottom:8px;margin-top:2px;width:162px;padding:5px;}
#user-login-form ul {
  text-align: left;list-style-type:none;margin:0px;padding:0px;
}
#user-login-form li {margin:0px;padding:0px;}
#user-login-form .form-submit {color:#ffffff;height:22px !important;line-height:22px !important;background:#315c2c;width:76px !important;text-align:center;padding:0px !important;margin-top:10px !important;cursor:pointer;}
#user-login-form .form-submit:hover {background:#234220 !important;}
#user-login-form a:link {color:#315d2c;text-decoration:underline;font-size:0.85em;}
#user-login-form a:visited {color:#315d2c;text-decoration:underline;font-size:0.85em;}
#user-login-form a:hover {color:#315d2c;text-decoration:underline;font-size:0.85em;}
#user-login-form a:active {color:#315d2c;text-decoration:underline;font-size:0.85em;}

/**
* Logged in Block
*/
#block-user-1 h2 {margin:0px;height:29px !important;line-height:29px !important;background:#56773b;color:#ffffff;font-size:1.25em;padding-left:18px !important;padding-top:12px !important;font-weight:normal;}
#block-user-1 .content {
background:#c3c368;padding-left:18px;color:#315d2c;padding-top:10px;margin-bottom:10px;font-size:1em;line-height:16px;text-align:left;padding-bottom:15px;}
#block-user-1 a:link {color:#315d2c;text-decoration:underline;font-size:12px;}
#block-user-1 a:visited {color:#315d2c;text-decoration:underline;font-size:12px;}
#block-user-1 a:hover {color:#315d2c;text-decoration:underline;font-size:12px;}
#block-user-1 a:active {color:#315d2c;text-decoration:underline;font-size:12px;}


/**
* Neueste Mitglieder Block
*/
#block-latest_members-0  {background:#c3c368;padding-left:18px;padding-top:15px;margin-bottom:8px;height:170px;}
#block-latest_members-0 div {margin:0px;padding:0px;clear:none;}
#block-latest_members-0 h2 {margin:0px;padding:0px;font-size:1.25em;font-weight:normal;color:#315d2c;line-height:18px;margin-bottom:10px;}
#block-latest_members-0 img {margin-right:10px;margin-bottom:10px;width:44px !important;height:44px !important;}
#block-latest_members-0 .picture {float:left;}

/**
* Food Tease Block
*/
#food-tease {border:3px solid #ffffff;background:url(pics/food-tease.jpg) no-repeat;height:107px;-moz-box-shadow: 0px 0px 6px #aaaaaa;-webkit-box-shadow: 0px 0px 6px #aaaaaa;box-shadow: 0px 0px 6px #aaaaaa;padding-left:55px;padding-top:15px;margin-right:14px;margin-top:20px;margin-bottom:60px;clear:left;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=170, Color='#aaaaaa')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=170, Color='#aaaaaa');}
#food-tease h2 {margin:0px;padding:0px;font-size:1.4em;line-height:18px;font-weight:normal;color:#e64c03;margin-bottom:14px;}
#food-tease ul {margin:0px;padding:0px;}
#food-tease li {background:url(pics/arrow.gif) 0px 2px no-repeat;padding-left:22px;line-height:20px;font-size:1.1em;color:#525252;}

/**
Featured Rezept Block
*/
#block-views-top_content-block_1 {float:left;width:401px;background:#27681f;height:261px;}
#block-views-top_content-block_1  a:link {color:#ffffff;text-decoration:none;}
#block-views-top_content-block_1  a:visited {color:#ffffff;text-decoration:none;}
#block-views-top_content-block_1  a:hover {color:#ffffff;text-decoration:underline;}
#block-views-top_content-block_1  a:active {color:#ffffff;text-decoration:none;}
#block-views-top_content-block_1 .views-field-title {padding-left:35px;}

/**
Neueste Rezepte Block
*/
#block-views-tracker-block_1 {background:#2c611d;height:261px;margin-left:401px;padding-left:35px;_margin-left:0px;clear:none !important;}
#block-views-tracker-block_1  h2 {font-size:1.4em;line-height:20px;margin:0px;margin-bottom:11px;font-weight:bold;color:#c3c368;padding-top:20px;}
#block-views-tracker-block_1  ul {margin-bottom:24px;margin-left:-35px;padding:0px;}
#block-views-tracker-block_1  li {line-height:29px;padding-left:35px;border-bottom:1px solid #315d2c;font-size:1.1em;}
#block-views-tracker-block_1  a:link {color:#ffffff;text-decoration:none;}
#block-views-tracker-block_1  a:visited {color:#ffffff;text-decoration:none;}
#block-views-tracker-block_1  a:hover {color:#ffffff;text-decoration:underline;}
#block-views-tracker-block_1  a:active {color:#ffffff;text-decoration:none;}

/**
Zuletzt kommentiert Block
*/
#block-views-comments_recent-block {float:left !important;clear:none !important;background:url(pics/newest-comments.gif) repeat-x #a5a545;width:366px;padding-left:35px;height:227px;padding-top:20px;float:left;margin-bottom:20px;}
#block-views-comments_recent-block h2 {margin:0px;color:#315d2c;font-size:1.4em;line-height:20px;margin-bottom:11px;font-weight:bold;}
#block-views-comments_recent-block ul {margin-bottom:24px;padding:0px;}
#block-views-comments_recent-block li {line-height:30px;font-size:1.1em;}
#block-views-comments_recent-block a:link {color:#315d2c;text-decoration:none;}
#block-views-comments_recent-block a:visited {color:#315d2c;text-decoration:none;}
#block-views-comments_recent-block a:hover {color:#315d2c;text-decoration:underline;}
#block-views-comments_recent-block a:active {color:#315d2c;text-decoration:none;}

/**
Kategorien Block
*/
#block-taxonomy_list-1 {margin-left:401px;padding-left:30px;clear:none !important;font-size:1em !important;}
#block-taxonomy_list-1 h2 {margin-bottom:11px;line-height:20px;font-size:1.4em;color:#315d2c;}
ul.taxonomy-list-block {padding-left:0px;}
ul.taxonomy-list-block li {float:left;}
.taxonomy-list-item {margin:0px;}
.taxonomy-list-item a:hover  img{opacity:0.8;}
.taxonomy-list-image {line-height:1px;margin-right:12px !important;}
.taxonomy-list-title {font-size:1em;line-height:20px;font-weight:normal;margin-bottom:10px;}
ul.taxonomy-list-block li a:link {text-decoration:none;}
ul.taxonomy-list-block li a:visited {text-decoration:none;}
ul.taxonomy-list-block li a:hover {text-decoration:underline;}
ul.taxonomy-list-block li a:active {text-decoration:none;}

/**
Expertenliste
*/
.view-Experten .views-row {clear:left;margin-bottom:15px;}


/**
* Footer
*/

.feed-icon {float:left;margin-right:56px;}
.feed-icon img{border:0px;-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=170, Color='#999999')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=170, Color='#999999');}
#footer div {clear:none;}

.site-map-menu li {list-style-type:none !important;list-style-image:none !important;}

/**
 * User profiles.
 */

.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-bottom: 0.3em;
}
.profile dd {
}
dt.profile-profile_profile {display:none;}
dt.profile-profile_street {display:none;}
dt.profile-profile_city {display:none;}
dt.profile-profile_zip {display:none;}
dt.profile-profile_phone {display:none;}
dt.profile-profile_email {display:none;}
dd.profile-profile_zip {float:left;margin-right:10px;}

dd.profile-profile_nachname {margin-bottom:1em !important;}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
background: rgb(230,230,177);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgb(230,230,177) 0%, rgb(255,255,255) 25%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(230,230,177)), color-stop(25%,rgb(255,255,255)));
background: -webkit-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: -o-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: -ms-linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
background: linear-gradient(top, rgb(230,230,177) 0%,rgb(255,255,255) 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6b1', endColorstr='#ffffff',GradientType=0 );
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
clear:left;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}
.draggable a.tabledrag-handle {
  cursor: move;
  float: left; /* LTR */
  height: 1.7em;
  margin: -0.4em 0 -0.4em -0.5em; /* LTR */
  padding: 0.42em 1.5em 0.42em 0.5em; /* LTR */
  text-decoration: none;
}
a.tabledrag-handle:hover {
  text-decoration: none;
}
a.tabledrag-handle .handle {
  margin-top: 4px;
  height: 13px;
  width: 13px;
  background: url(../../misc/draggable.png) no-repeat 0 0;
}
a.tabledrag-handle-hover .handle {
  background-position: 0 -20px;
}
#user-register {clear:left}
#user-register label {display:block;float:left;width:120px;}
#user-register div {margin-bottom:10px;}

#user-login {clear:left}
#user-pass {clear:left}

#edit-captcha-response-wrapper .description {display:none};

.view-Experten {margin-top:1em;}
.recipe-summary {margin-top:-3em !important;}
.recipe-description {clear:left;}
.recipe-ingredients table {width:auto !important;}
.field-field-recipeimage {clear:left;}
.imagecache-Image-front_linked img {border:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=170, Color='#999999')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=170, Color='#999999');}
